#wa-compsubpage-j5e2hexk32676o {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#343536;padding:0px 0px 0px 0px;}
#wa-compsubpage-j5e2hexk32676o>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-j5e2hexk32676o>.wa-container-vspacer {height:0px;}
#wa-compsubpage-j5e2hexk3267q0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#8d1818;padding:0px 0px 0px 0px;}
#wa-compsubpage-j5e2hexk3267q0>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-j5e2hexk3267q0>.wa-container-vspacer {height:0px;}
#wa-compsubpage-j5e2hexk3269vc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-j5e2hexk3269vc>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-j5e2hexk3269vc>.wa-container-vspacer {height:0px;}
#wa-comptext-j5e2hexk3wm5aw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-j5e2hexk3wm5xc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-j5e2hexk3wm6js {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-j5e2hexk3wm9o0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:0px 0px 0px 0px;}
#wa-comptext-j5e2hk0r3pmou0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-j5e2hk0r3pmq2w {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-j5e2hk0r3pmqpc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-j5e2hk0r3pmrbs {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jezylikk63yj28 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jezynfvc662adc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:110px 10px 0px 10px;}
#wa-comptext-padwrapper-j5e2hexk3wm9o0 {padding:0px 0px 0px 10px;}
#wa-container-jf9mbsfp32qxaw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jf9mbsfp32qxaw>.row>.clearfix {margin-bottom:0px;}
#wa-container-jf9mbsfp32qxaw>.wa-container-vspacer {height:0px;}
#wa-container-jf9mbsfz32qtg0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jf9mbsfz32qtg0>.row>.clearfix {margin-bottom:0px;}
#wa-container-jf9mbsfz32qtg0>.wa-container-vspacer {height:0px;}
#wa-container-jf9mbsg35aytyw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jf9mbsg35aytyw>.row>.clearfix {margin-bottom:0px;}
#wa-container-jf9mbsg35aytyw>.wa-container-vspacer {height:0px;}
#wa-container-jf9mbsgb5ayn0w {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:10px 20px 10px 20px;}
#wa-container-jf9mbsgb5ayn0w>.row>.clearfix {margin-bottom:0px;}
#wa-container-jf9mbsgb5ayn0w>.wa-container-vspacer {height:0px;}
#wa-container-jf9mbsgc5aylhc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:10px 20px 10px 20px;}
#wa-container-jf9mbsgc5aylhc>.row>.clearfix {margin-bottom:0px;}
#wa-container-jf9mbsgc5aylhc>.wa-container-vspacer {height:0px;}
#wa-container-jf9mbsgh5ayq40 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jf9mbsgh5ayq40>.row>.clearfix {margin-bottom:0px;}
#wa-container-jf9mbsgh5ayq40>.wa-container-vspacer {height:0px;}
#wa-container-wrapper-jf9mbsg35aytyw {background-color:#343536;}
#wa-container-wrapper-jf9mbsgb5ayn0w {background-color:#ffffff;}
#wa-container-wrapper-jf9mbsgc5aylhc {background-color:#ffffff;}
#wa-container-wrapper-jf9mbsgh5ayq40 {background-color:#343536;}
#wa-row-j5e2hexk32cmh4>.wa-item-rowspacer {height:50px;}
#wa-row-j5e2hexk32ep2o {margin:0px 0px;}
#wa-row-j5e2hexk32ep2o>div {padding: 0px 0px;}
#wa-row-j5e2hexk32epo0 {margin:0px 0px;}
#wa-row-j5e2hexk32epo0>div {padding: 0px 0px;}
#wa-row-j5e2hexk32eq9c {margin:0px 0px;}
#wa-row-j5e2hexk32eq9c>div {padding: 0px 0px;}
#wa-row-j5e2hexk32eqk0 {margin:0px 0px;}
#wa-row-j5e2hexk32eqk0>div {padding: 0px 0px;}
#wa-row-j5e2hexk32equo {margin:0px 0px;}
#wa-row-j5e2hexk32equo>div {padding: 0px 0px;}
#wa-row-j5e2hexk32esc0 {margin:0px 0px;}
#wa-row-j5e2hexk32esc0>div {padding: 0px 0px;}
#wa-row-j5e2hexk32esxc {margin:0px 0px;}
#wa-row-j5e2hexk32esxc>div {padding: 0px 0px;}
#wa-row-j5e2hexk32eto0 {margin:0px 0px;}
#wa-row-j5e2hexk32eto0>div {padding: 0px 0px;}
#wa-row-j5e2hk0r32eptc {margin:0px 0px;}
#wa-row-j5e2hk0r32eptc>div {padding: 0px 0px;}
#wa-row-j5e2hk0r32es1c {margin:0px 0px;}
#wa-row-j5e2hk0r32es1c>div {padding: 0px 0px;}
#wa-row-j5e2hkt232eqpc {margin:0px 0px;}
#wa-row-j5e2hkt232eqpc>div {padding: 0px 0px;}
#wa-row-jezylikk3md3rs {margin:0px 0px;}
#wa-row-jezylikk3md3rs>div {padding: 0px 0px;}
#wa-row-jezynfvc3md26w {margin:0px 0px;}
#wa-row-jezynfvc3md26w>div {padding: 0px 0px;}
#wa-row-jezzq5ag5hw8i0>.wa-item-rowspacer {height:10px;}
#wa_to_the_top {display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;}
[id^=wa-compmenu-j5e2hkt23wamps] .dropdown-menu {background-color:#8d1818;}
[id^=wa-compmenu-j5e2hkt23wamps] .dropdown-menu > li > a:hover, [id^=wa-compmenu-j5e2hkt23wamps] .dropdown-menu > li > a:focus {background-color:#821616;}
[id^=wa-compmenu-j5e2hkt23wamps] .navbar-default {background-color:#8d1818; border-color:#8d1818; border-width:1px; border-radius:0px; min-height:0px;}
[id^=wa-compmenu-j5e2hkt23wamps] .navbar-default .navbar-brand, [id^=wa-compmenu-j5e2hkt23wamps].navbar-nav li a, [id^=wa-compmenu-j5e2hkt23wamps] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-j5e2hkt23wamps] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-j5e2hkt23wamps] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:14px; color:#e0e0e0;}
[id^=wa-compmenu-j5e2hkt23wamps] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-j5e2hkt23wamps] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-j5e2hkt23wamps] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#7a7a7a;}
[id^=wa-compmenu-j5e2hkt23wamps] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#e0e0e0;}
[id^=wa-compmenu-j5e2hkt23wamps] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-j5e2hkt23wamps] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-j5e2hkt23wamps] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-j5e2hkt23wamps] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-j5e2hkt23wamps] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-j5e2hkt23wamps] .navbar-default .navbar-nav > .open > a:focus {color:#e0e0e0; background-color:#8d1818;}
[id^=wa-compmenu-j5e2hkt23wamps] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:#dddddd !important;}
[id^=wa-compmenu-j5e2hkt23wamps] .navbar-default .navbar-toggle .icon-bar {background-color:#888888;}
[id^=wa-compmenu-j5e2hkt23wamps] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-j5e2hkt23wamps].navbar-default .navbar-toggle:hover {background-color:#dddddd !important;}
[id^=wa-compmenu-j5e2hkt23wamps] .wa-srch-input {font-size:14px;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-j5e2hexk32ep2o {margin:0px 0px;}
#wa-row-j5e2hexk32ep2o>div {padding: 0px 0px;}
#wa-row-j5e2hexk32epo0 {margin:0px 0px;}
#wa-row-j5e2hexk32epo0>div {padding: 0px 0px;}
#wa-row-j5e2hexk32eq9c {margin:0px 0px;}
#wa-row-j5e2hexk32eq9c>div {padding: 0px 0px;}
#wa-row-j5e2hexk32eqk0 {margin:0px 0px;}
#wa-row-j5e2hexk32eqk0>div {padding: 0px 0px;}
#wa-row-j5e2hexk32equo {margin:0px 0px;}
#wa-row-j5e2hexk32equo>div {padding: 0px 0px;}
#wa-row-j5e2hexk32esc0 {margin:0px 0px;}
#wa-row-j5e2hexk32esc0>div {padding: 0px 0px;}
#wa-row-j5e2hexk32esxc {margin:0px 0px;}
#wa-row-j5e2hexk32esxc>div {padding: 0px 0px;}
#wa-row-j5e2hexk32eto0 {margin:0px 0px;}
#wa-row-j5e2hexk32eto0>div {padding: 0px 0px;}
#wa-row-j5e2hk0r32eptc {margin:0px 0px;}
#wa-row-j5e2hk0r32eptc>div {padding: 0px 0px;}
#wa-row-j5e2hk0r32es1c {margin:0px 0px;}
#wa-row-j5e2hk0r32es1c>div {padding: 0px 0px;}
#wa-row-j5e2hkt232eqpc {margin:0px 0px;}
#wa-row-j5e2hkt232eqpc>div {padding: 0px 0px;}
#wa-row-jezylikk3md3rs {margin:0px 0px;}
#wa-row-jezylikk3md3rs>div {padding: 0px 0px;}
#wa-row-jezynfvc3md26w {margin:0px 0px;}
#wa-row-jezynfvc3md26w>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-j5e2hexk32ep2o {margin:0px 0px;}
#wa-row-j5e2hexk32ep2o>div {padding: 0px 0px;}
#wa-row-j5e2hexk32epo0 {margin:0px 0px;}
#wa-row-j5e2hexk32epo0>div {padding: 0px 0px;}
#wa-row-j5e2hexk32eq9c {margin:0px 0px;}
#wa-row-j5e2hexk32eq9c>div {padding: 0px 0px;}
#wa-row-j5e2hexk32eqk0 {margin:0px 0px;}
#wa-row-j5e2hexk32eqk0>div {padding: 0px 0px;}
#wa-row-j5e2hexk32equo {margin:0px 0px;}
#wa-row-j5e2hexk32equo>div {padding: 0px 0px;}
#wa-row-j5e2hexk32esc0 {margin:0px 0px;}
#wa-row-j5e2hexk32esc0>div {padding: 0px 0px;}
#wa-row-j5e2hexk32esxc {margin:0px 0px;}
#wa-row-j5e2hexk32esxc>div {padding: 0px 0px;}
#wa-row-j5e2hexk32eto0 {margin:0px 0px;}
#wa-row-j5e2hexk32eto0>div {padding: 0px 0px;}
#wa-row-j5e2hk0r32eptc {margin:0px 0px;}
#wa-row-j5e2hk0r32eptc>div {padding: 0px 0px;}
#wa-row-j5e2hk0r32es1c {margin:0px 0px;}
#wa-row-j5e2hk0r32es1c>div {padding: 0px 0px;}
#wa-row-j5e2hkt232eqpc {margin:0px 0px;}
#wa-row-j5e2hkt232eqpc>div {padding: 0px 0px;}
#wa-row-jezylikk3md3rs {margin:0px 0px;}
#wa-row-jezylikk3md3rs>div {padding: 0px 0px;}
#wa-row-jezynfvc3md26w {margin:0px 0px;}
#wa-row-jezynfvc3md26w>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-j5e2hexk32ep2o {margin:0px 0px;}
#wa-row-j5e2hexk32ep2o>div {padding: 0px 0px;}
#wa-row-j5e2hexk32epo0 {margin:0px 0px;}
#wa-row-j5e2hexk32epo0>div {padding: 0px 0px;}
#wa-row-j5e2hexk32eq9c {margin:0px 0px;}
#wa-row-j5e2hexk32eq9c>div {padding: 0px 0px;}
#wa-row-j5e2hexk32eqk0 {margin:0px 0px;}
#wa-row-j5e2hexk32eqk0>div {padding: 0px 0px;}
#wa-row-j5e2hexk32equo {margin:0px 0px;}
#wa-row-j5e2hexk32equo>div {padding: 0px 0px;}
#wa-row-j5e2hexk32esc0 {margin:0px 0px;}
#wa-row-j5e2hexk32esc0>div {padding: 0px 0px;}
#wa-row-j5e2hexk32esxc {margin:0px 0px;}
#wa-row-j5e2hexk32esxc>div {padding: 0px 0px;}
#wa-row-j5e2hexk32eto0 {margin:0px 0px;}
#wa-row-j5e2hexk32eto0>div {padding: 0px 0px;}
#wa-row-j5e2hk0r32eptc {margin:0px 0px;}
#wa-row-j5e2hk0r32eptc>div {padding: 0px 0px;}
#wa-row-j5e2hk0r32es1c {margin:0px 0px;}
#wa-row-j5e2hk0r32es1c>div {padding: 0px 0px;}
#wa-row-j5e2hkt232eqpc {margin:0px 0px;}
#wa-row-j5e2hkt232eqpc>div {padding: 0px 0px;}
#wa-row-jezylikk3md3rs {margin:0px 0px;}
#wa-row-jezylikk3md3rs>div {padding: 0px 0px;}
#wa-row-jezynfvc3md26w {margin:0px 0px;}
#wa-row-jezynfvc3md26w>div {padding: 0px 0px;}
}
